/* .second_bg {
  background-image: url(../images/second/second-bg.jpg),
    url(../images/second/second-bg02.jpg), url(../images/second/second-bg02.jpg),
    url(../images/second/second-bg02.jpg), url(../images/second/second-bg02.jpg),
    url(../images/second/second-bg02.jpg), url(../images/second/second-bg02.jpg),
    url(../images/second/second-bg02.jpg);
  background-size: 100%;
  background-position: 50% 8vw, 50% 15%, 50% 30%, 50% 45%, 50% 60%, 50% 75%,
    50% 90%, 50% 100%;
  background-repeat: no-repeat;
  background-color: #23282b;
}
@media (min-width: 1920px) {
  .second_bg {
    background-position: 50% 0, 50% 25%, 50% 50%, 50% 75%, 50% 100%;
  }
}
@media (max-width: 1199px) {
  .second_bg {
    background-color: #364584;
    background-image: url(../images/second/second-bg_sp.jpg);
    background-size: 100%;
    background-position: 0 -7vw;
  }
  .second_bg::before {
    height: 700px;
  }
}

@media (max-width: 499px) {
  .second_bg {
    background-position: 0 0;
  }
  .second_bg::before {
    height: 500px;
  }
} */

hr {border-top: 2px dashed #ccc;
    margin: 2rem 0 3rem;
}

.event-guest-images {
  display: flex;
  gap: 10px;
  justify-content: center;
  margin-top: 20px;
}

.event-notice {
  text-align: left;
  margin: 0 auto 30px;
  width: fit-content;
}

.mt10{margin-top: 10px;}

@media (max-width: 767px) {
  .mt10{margin-top: 1em;}
}

.saturday {
  color: #006fff;
  text-shadow: 1px 1px 0px #fff, -1px -1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, 1px 0px 0px #fff, -1px 0px 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}
.sunday {
  color: #d8190c;
  text-shadow: 1px 1px 0px #fff, -1px -1px 0px #fff, -1px 1px 0px #fff, 1px -1px 0px #fff, 1px 0px 0px #fff, -1px 0px 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}

ul {
  padding-left: 0;
}
li {
  list-style: none;
}

/* .event-section {
  margin-bottom: 48px;
} */

.event-title {
  font-size: 40px;
  text-align: center;
  color: #098cd2;
  margin: 0 0 28px;
}

.event-box {
  background-color: #098cd2;
  font-weight: bold;
  padding: 1px;
  margin-bottom: 40px;
}
.event-box__inner {
  position: relative;
  background-color: #fff;
  padding: 20px 20px 20px 40px;
}

.event-box__flex {
  display: flex;
}
.event-box__flex .event-ul {
  width: 38%;
}
.event-box__flex .event-dream {
  width: 62%;
}

.event-box__title {
  color: #fff;
  font-size: 28px;
  margin: 12px;
  text-align: center;
}
.event-box__text {
  font-size: 18px;
}

.event-li {
  display: flex;
  gap: 24px;
  margin-bottom: 8px;
}
.event-li__label {
  background-color: #098cd2;
  color: #fff;
  font-size: 20px;
  letter-spacing: 4px;
  line-height: 1.2;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 96px;
  height: 56px;
}
.event-li__value {
  font-size: 20px;
  line-height: 1.8;
  margin-top: 10px;
  flex: 1;
}
.event-li__value p {
  margin: 0;
}

.event-li--img {
  margin-bottom: 16px;
}

.value-red {
  color: #d8190c;
  font-weight: 900;
}
.value-blue {
  color: #006fff;
  font-weight: 900;
}

.value-ul {
  padding-left: 1em;
}
.value-li {
  list-style-type: disc;
}
.value-li--flex {
  display: flex;
  gap: 1em;
}
.value-li::marker {
  font-size: 0.8em;
  list-style-position: inside;
}

.event-li--img.absolute {
  position: absolute;
  top: 20px;
  right: 20px;
}

.event-guest-ul {
  display: flex;
  justify-content: center;
  text-align: center;
  flex-wrap: nowrap;
  gap: 20px;
  font-size: 20px;
  margin-bottom: 50px;
}
.sensyu .event-guest-ul{
  justify-content: flex-start;
}
@media (max-width: 1199px) {
  .sensyu .event-guest-ul{
    padding-top: 3vw;
    justify-content: center;
  }

  .event-guest-li__name{
    line-height: 1.75;
  }
}
@media (max-width: 767px) {
  .sensyu .event-guest-ul{
    justify-content: space-between;
  }
  .sensyu .event-guest-ul li{
    width: 45%;
  }
  .sensyu .event-guest-ul li:nth-child(n+3){
    margin-top: 1em;
  }

}
.youtube .event-guest-ul li:nth-child(1),
.youtube .event-guest-ul li:nth-child(2),
.youtube .event-guest-ul li:nth-child(3),
.youtube .event-guest-ul li:nth-child(5),
.youtube .event-guest-ul li:nth-child(6){
  width: 12%;
}
.youtube .event-guest-ul li:nth-child(4){
  width: 24%;
}
.youtube .event-guest-ul p {
  margin: 8px 0 0;
}

@media (max-width: 767px) {
  .event-guest-ul {
  /* display: flex;
  justify-content: center;
  text-align: center;
  flex-wrap: nowrap; */
  gap: unset;
  /* font-size: 20px;
  margin-bottom: 50px; */
}

  .youtube .event-guest-ul li:nth-child(1),
  .youtube .event-guest-ul li:nth-child(2),
  .youtube .event-guest-ul li:nth-child(3){
    width: 30%;
  }
  .youtube .event-guest-ul li:nth-child(5),
  .youtube .event-guest-ul li:nth-child(6){
    width: 30%;
  }

  .youtube .event-guest-ul li:nth-child(4){
    width: 60%;
  }
}

.event-att--center {
  font-size: 20px;
  text-align: center;
  margin: 0;
}


/* キッズお祭り縁日 */
.kidsfes .value-img picture{
  display: block;
  margin-bottom: 30px;
}


/* ふれあい動物園 */
.fureai .value-img-block {
  max-width: 520px;
  margin-bottom: 48px;
}
.fureai .value-img-block .logo {
  width: 80%;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.fureai .value-att {
  margin-top: 16px;
}

/* スプラッシュ */
.splash .value-att {
  margin-top: 16px;
}
.splash .event-li--img {
  max-width: 480px;
}

/* 抽選会 */
.chusen .value-ul {
  padding-left: 0;
}
.chusen .value-li {
  list-style: none;
}
.chusen .event-li__value {
  display: flex;
  gap: 1em;
}

.prize-list{
  width: 90%;
}
.prize-list li{
  display: flex;
  justify-content: flex-start;
  align-items: start;
  gap: 3%;
}
.prize-list li:nth-child(n+2){
  margin-top: .4em;
}
.prize-grade {
  display: block;
  width: 10%;
  min-width: 80px;
  color: #d8190c;
  font-weight: 900;
}
.prize-name{
  display: block;
  width: 100%;
  text-align: left;
}
.prize-num{
  display: block;
  width: 10%;
  min-width: 100px;
  text-align: right;
}

.chusen .value-att {
  font-size: 22px;
}
/* オリジナル舟券 */
  .funaken .event-img{
    text-align: center;
    margin: auto;
  }
  .funaken .event-img img{
    width: 50%;
  }
/* コラボボトル */
.collabobottle .value-img-block{
  margin: 50px 30% 0 20%;
  width: 50%;
}

/* チェキ撮影会 */
.cheki .event-box__flex .event-ul {
  width: 65%;
}
.cheki .event-guest-ul {
  align-items:flex-end;
  margin-bottom: 0;
  width: 35%;

}
.cheki .event-guest-li {
  max-width: 360px;
}

.cheki .event-att--center {
  margin-top: 32px;
}


/* ラウンドキャスト */
.event-cast-group {
  display: flex;
  gap: 2em;
  margin-bottom: 4px;
}

/* SNSキャンペーン */
.sns .event-title {
  color: #11c858;
}
.sns .event-box,
.sns .event-li__label {
  background-color: #11c858;
}

/* Xキャンペーン */
.x-cam .event-li--img {
  max-width: 160px;
  width: 45%;
  top: 8px;
  right: 120px;
}
.x-cam .event-li--img.col1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 150px;
  margin: 10px auto;
  text-align: center;
}
/* インスタキャンペーン */
.insta-cam .event-li--img {
  max-width: 252px;
  width: 72%;
  top: 8px;
  right: 80px;
}
.insta-cam .event-li--img.col2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: unset;
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.insta-cam .event-li--img.col2 img:nth-child(1){
  max-width: 200px;
}
/* 電話投票キャンペーン */
.dento-cam .event-title {
  color: #ff7c37;
}
.dento-cam .event-box,
.dento-cam .event-li__label {
  background-color: #ff7c37;
}

.dento-cam .dento_entry_info{
  font-size: 21px;
  text-align: center;
  margin: 30px auto;
}

.dento-cam .dento_entry{
  margin: auto;
  text-align: center;
}
.dento-cam .dento_entry img{
  width: 40%
}
.dento-cam a{
  transition: all .3s;
  width: 100%;
}
.dento-cam a:hover{
  opacity: .6;
}
.dento-cam .sp_none{display: inline-block;}
.dento-cam .pc_none{display: none;}

@media (max-width: 1199px) {
  .dento-cam .sp_none{display: none;}
  .dento-cam .pc_none{display: inline-block;}
}
/* YouTube */
.youtube .event-title {
  color: #ff6ab5;
}
.youtube .event-box,
.youtube .event-li__label {
  background-color: #ff6ab5;
}

/* ドラキリュウライブ */
.dorakiryu-live .event-li__label {
  width: 136px;
  letter-spacing: 0;
}

.event-li__label.pplus{
  width: 140px;
  margin-top: 20px;
}
.dorakiryu-live .event-guest-li {
  /* max-width: 162px; */
}

.dorakiryu-live .event-box__right {
  max-width: 216px;
  width: 60%;
  margin: auto;
}

.dorakiryu-live .dorasapo-title {
  max-width: 480px;
  margin: 40px 0 32px;
}


a.dorasapo{
  color:#ff6ab5;  
}

.dorasapo.sp_none{
  display: inline-block;
}
.dorasapo.pc_none{
  display: none;
}
@media (max-width: 1199px) {
  .dorasapo.sp_none{
    display: none;
  }
  .dorasapo.pc_none{
    display: inline-block;
  }
}
/* 公式ライブ */
.kousiki-live .event-box__flex {
  align-items: flex-end;
}
.kousiki-live .event-li__label {
  width: 128px;
  letter-spacing: 0;
}
.kousiki-live .event-guest-li {
  max-width: 162px;
}

.kousiki-live .event-box__right {
  margin: 0 auto;
}

.event-guest-p {
  font-size: 20px;
}

@media (max-width: 1199px) {
  .event-wrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 95%;
  }

  .event-box__flex {
    flex-direction: column;
  }

  .event-box__flex .event-ul {
    width: 100%;
  }

  .event-li--img.absolute {
    position: static;
    margin: 24px auto 0;
  }

  .event-guest-ul {
    flex-wrap: wrap;
  }

  /* ドリーム戦 */
  .event-box__flex .event-dream {
    width: 100%;
  }

  /* フェスタ */
  /* .festa-menu__box {
    width: calc(50% - 8px);
    font-size: 18px;
  } */
  .festa-menu__flex.spnoflex{
    display: block;
  }
  .festa-menu__flex.spnoflex .festa-menu__box:nth-child(1) {
      width: 100%;
  }
  .festa-menu__flex {
    gap: 20px;
    font-size: 16px;
    margin-top: 8px;
  }

  .festa-menu__box{
    width: unset;
  }

  .festa-menu__flex .festa-menu__box:nth-child(1) {
      width: 25%;
  }
  .festa-menu__flex .festa-menu__box:nth-child(2){
      width: 38%;
  }

  .festa-menu__box img {
    display: block;
    height: unset;
    margin-bottom: 6px;
  }

  .value-festa_note .note_box{
    width: 80%;
  }


  /* チェキ撮影会 */
  .cheki .event-box__flex .event-ul {
    width: 100%;
  }
  .cheki .event-guest-ul {
    width: 100%;
    justify-content: center;
  }

  /* ラウンドキャスト */
  .event-cast-group {
    flex-direction: column;
    gap: 0;
  }

  /* ドラキリュウライブ */
  .dorakiryu-live .event-guest-ul {
    max-width: 760px;
    margin: 20px auto;
  }

  /* 公式ライブ */
  .kousiki-live .event-box__flex {
    align-items: flex-start;
  }
  .kousiki-live .event-box__left,
  .kousiki-live .event-box__right {
    width: 100%;
  }
}

@media (max-width: 799px) {
  .event-title {
    font-size: 24px;
    margin-bottom: 12px;
  }
  .event-box {
    border-radius: 24px 24px 0 0;
    padding: 16px;
  }
  .event-box__title {
    font-size: 20px;
  }
  .event-box__inner {
    padding: 12px;
  }

  .event-li {
    flex-direction: column;
    gap: 0;
    margin-bottom: 16px;
  }
  .event-li__label {
    font-size: 16px;
    width: 80px;
    height: 40px;
  }
  .event-li__value {
    font-size: 16px;
    margin-top: 4px;
  }

  .event-dream__title {
    font-size: 16px;
  }

  .event-box__text {
    font-size: 14px;
  }

  .event-att--center {
    font-size: 16px;
    text-align: left;
  }

  .event-guest-ul {
    font-size: 16px;
  }

  .event-guest-p {
    font-size: 16px;
  }

  /* オークション */
  .auction .event-guest-ul {
    margin-top: 20px;
  }
  .auction .event-guest-li {
    width: 47%;
    margin-bottom: 16px;
  }
  .auction .event-box__text {
    font-size: 16px;
  }

  /* 海鮮肉フェスタ */
  .festa .event-li--img {
    margin-left: 0;
  }
  .value-festa__label {
    font-size: 16px;
    margin: 8px 0;
  }
  .value-festa__label.blue {
    margin-top: 6px;
  }
  .value-festa_note{
    margin-top: 3vw;
  }
  .value-festa_note .note_box{
    width: 100%;
  }

  .value-festa__att {
    font-size: 14px;
  }

  .event-li__value .festa-menu__title,
  .festa-menu__date {
    font-size: 16px;
  }
  .festa-menu {
    margin: 16px 0;
  }
  .festa-menu__date-group {
    margin: 16px 0 0;
  }
  .festa-menu__box {
    font-size: 16px;
  }



  /* 抽選会 */
  .chusen .event-li__value {
    font-size: min(4vw, 16px);
  }
  .chusen .value-att {
    font-size: 16px;
  }
  .prize-list {
    width: 100%;
  }
  .prize-grade {
    min-width: 10vw;
  }
  .prize-name {
    line-height: 1.5;
  }

  .prize-num{
    min-width: 10vw;
  }


  /* 抽選会 */
  /* .chusen .value-ul {
    padding-left: 0;
  }
  .chusen .value-li {
    list-style: none;
  }
  .chusen .event-li__value {
    display: flex;
    gap: 1em;
  }
  .prize-grade {
    color: #d8190c;
    font-weight: 900;
  } */
  /* オリジナル舟券 */
  .funaken .event-img img{
    width: 80%;
    margin-bottom: 3vw;
  }

  /* フェスタ */
  .festa-menu__flex .festa-menu__box:nth-child(1) {
      width: 37%;
  }
  .festa-menu__flex .festa-menu__box:nth-child(2){
      width: 55%;
  }
  .festa-menu__flex .festa-menu__box:nth-child(3){
        width: 100%;
    }

  .festa-menu__flex .festa-menu__box:nth-child(3).sp_none{
    display: block;
  }

  .festa-menu__box img {
    display: block;
    height: unset;
    margin-bottom: 6px;
  }

    /* コラボボトル */
  .collabobottle .value-img-block{
    margin: 50px auto 0;
    width: 80%;
  }
  /* チェキ撮影会 */
  .event-guest-ul {
    gap: 5%;
  }
  .cheki .event-guest-li {
    width: 80%;
    max-width: unset;
  }

  /* ドラキリュウライブ */
  .dorakiryu-live .event-guest-li {
    gap: 5%;
  }
  .dorakiryu-live .event-guest-li {
    width: 47%;
    margin-bottom: 16px;
  }

  /* 公式ライブ */
  .kousiki-live .event-guest-li {
    gap: 5%;
  }
  .kousiki-live .event-guest-li {
    width: 47%;
    margin-bottom: 16px;
  }


  /* 電話投票キャンペーン */

.dento-cam .dento_entry_info{
  font-size: 3.4vw;
  text-align: left;
  margin: 5vw auto 3vw;
}
.dento-cam .dento_entry img{
  width: 80%;
}

  /* インスタキャンペーン */
  .insta-cam .event-li--img.col2 {
    gap: 3vw;
  }
  .insta-cam .event-li--img.col2 img{
    width: 30%;
  }

}

@media (max-width: 599px) {
  .event-time.sp-column {
    flex-direction: column;
    gap: 0;
  }

  /* フェスタ */
  .festa-menu__box {
    width: 100%;
  }
}
